{
  "name": "@radig/server",
  "version": "1.0.1",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "tsx watch src/index.ts",
    "build": "tsc -p tsconfig.json",
    "typecheck": "tsc -p tsconfig.json --noEmit",
    "start": "node dist/index.js"
  },
  "dependencies": {
    "express": "^5.1.0",
    "ws": "^8.18.3"
  },
  "devDependencies": {
    "@types/express": "^5.0.3",
    "@types/node": "^24.3.0",
    "@types/ws": "^8.18.1",
    "tsx": "^4.20.5"
  }
}
